k: 2.232451920981587e+35
p: [(-1256.6370614359173+0j), (-1256.6370614359173+0j), (-12566.370614359172+0j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j),
  (-53.29586376588253+5.329586376588253j), (-53.29586376588253-5.329586376588253j)]
z: ['-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186',
  '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186',
  '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186',
  '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186', '-2.4871403090745186',
  '-2.4871403090745186', '-2.4871403090745186']
